Martijn Lammerts
My own digital place with a little of everything

[security bulletin] HPESBHF03798 rev.1 – HPE Proliant Gen10 Servers, DL20 Gen9, ML30 Gen9 and Certain Apollo Servers Using Intel Server Platform Service (SPS) v4.0, Local Denial of Service and Execution of Arbitrary Code

22 November 2017
Posted by security-alert on Nov 21Note: the current version of the following document is available here: https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03798en_usSUPPORT COMMUNICATION - SECURITY BULLETINDocument ID: hpesbhf...
Continue reading...